.data-table-row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
    
table.dataTable thead th {
    font-size: 17px;
    color: #000000;
    /*font-weight: 500;
    font-family: "MetaPro-Medium", Arial !important; */
    background-color: #f4f4f4;
}
    
table.dataTable tbody td {
    font-size: 15px;
    color: #000000 !important;
    /*font-weight: 500 !important;
    font-family: "MetaPro-Medium", Arial !important; */
}
    
table.dataTable > thead > tr:first-child > th:first-child {
    border-top-left-radius: 7px !important;
}
table.dataTable > thead > tr:first-child > th:last-child {
        border-top-right-radius: 7px !important;
}
table.dataTable > thead > tr:last-child > th:first-child { 
       /* border-bottom-left-radius: 7px !important; */
}
table.dataTable > thead > tr:last-child > th:last-child {
       /* border-bottom-right-radius: 7px !important; */
} 
   
table.dataTable tbody tr { 
    border-top: 1px solid #ffffff !important;
} 
    
table.dataTable > thead > tr > th {
    vertical-align: bottom !important;
    border-bottom: 0px !important;
    border: 0px !important; 
}

table.dataTable > tbody > tr > td {
   vertical-align: bottom !important;
    border-bottom: 0px !important;
    border: 0px !important;
}

table.dataTable tbody tr.even {
    background-color: #f1f1f1 !important;
}

table.dataTable tbody tr.odd {
    background-color: #fafafa !important;
}

@media only screen and (max-width: 992px) {
    .dataTable-filter-box {
        display: none !important;
    }
}

table.dataTable tbody tr.selected {
    background-color: #B0BED9 !important;
}

table.dataTable > tbody > tr.child span.dtr-title {
    display: inline-block;
    min-width: 75px;
    font-weight: 500 !important;
    /*font-family: "MetaPro-Medium", Arial !important; */
}

.dt-inline-input-text {
    width: inherit;
    padding: 4px 20px !important;
    margin: 0px 0 !important;
    display: inline-block !important;
    border: 1px solid #ccc;
    border-radius: 4px !important;
    box-sizing: border-box !important;
    color: #000000;
}

.dt-inline-select {
    width: 100%;
    padding: 2px 10px !important;
    margin: 0px 0 !important;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px !important;
    box-sizing: border-box !important;
    color: #000000;
    background-color: white !important;
    cursor: pointer;
}

.dt-inline-header-select {
    margin-top: -63px !important;
    color: #9c9c9c;
    border: 0;
    cursor: pointer;
}

@media only screen and (max-width: 450px) {
    .dt-inline-input-text {
        width: 100%;
        padding: 4px 20px !important;
        margin: 0px 0 !important;
        display: inline-block !important;
        border: 1px solid #ccc;
        border-radius: 4px !important;
        box-sizing: border-box !important;
        color: #000000;
    }
    
    .dt-inline-select {
        width: 100%;
        padding: 2px 10px !important;
        margin: 0px 0 !important;
        display: inline-block;
        border: 1px solid #ccc;
        border-radius: 4px !important;
        box-sizing: border-box !important;
        color: #000000;
        background-color: white !important;
        cursor: pointer;
    }
}

@media only screen and (max-width: 383px) { 
    .dt-inline-input-text {
        width: 50%;
        padding: 4px 20px !important;
        margin: 0px 0 !important;
        display: inline-block !important;
        border: 1px solid #ccc;
        border-radius: 4px !important;
        box-sizing: border-box !important;
        color: #000000;
    } 
    
    .dt-inline-select {
        width: 100%;
        padding: 2px 10px !important;
        margin: 0px 0 !important;
        display: inline-block;
        border: 1px solid #ccc;
        border-radius: 4px !important;
        box-sizing: border-box !important;
        color: #000000;
        background-color: white !important;
        cursor: pointer;
    }
}
